local fn = _gn(0x9C93764223E29C50)
--- NativeDB Introduced: v2372
function Global.CreateNonNetworkedAmbientPickup(pickupHash, posX, posY, posZ, flags, value, modelHash, p7, p8)
	return fn(pickupHash, posX, posY, posZ, flags, value, modelHash, p7, p8, _ri)
end
